4.2 and 4.3 incompatible? Vendor says so.

Printable View

B